#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.4.1
visibility:           public
id:                   persistent-postgresql-2.13.4.1-LMHVUq3FE9TKudZiIm6Ow5
key:                  persistent-postgresql-2.13.4.1-LMHVUq3FE9TKudZiIm6Ow5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  47ac2d3aa6787719bad2bce1ffe57cc2
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/persistent-postgresql-2.13.4.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/persistent-postgresql-2.13.4.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.4.1-LMHVUq3FE9TKudZiIm6Ow5
depends:
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo
    attoparsec-0.14.4-6bGZjP6ZyLf9ECb8I9ykxo base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.5-7uOaL8TmoCPJlIbHrkXLwR containers-0.6.5.1
    monad-logger-0.3.40-If85zezW0DR4IKy9E42ZTm mtl-2.2.2
    persistent-2.14.5.1-Ho3F2F0p8yn71h4a0qGNvh
    postgresql-libpq-0.9.4.3-KEIdZq7PBXuLHl7WTAWu9q
    postgresql-simple-0.6.5-7H95r4L3ikqDv583DCbrio
    resource-pool-0.2.3.2-Ec1eeDLSHVgERVaTGDoi1f
    resourcet-1.2.6-Eh9ERdfgEXDnlhBOVqt0T
    string-conversions-0.4.0.1-D6xKa1tiiemJrtOXoXDyxy text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    vault-0.3.1.5-GefzqYiLjhp3Sai9q58xtd

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

